room-assistant
==============
A companion client for Home Assistant to handle sensors in multiple rooms.

Current chart version is `0.1.0`

Source code can be found [here](https://github.com/mKeRix/room-assistant)



## Chart Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| affinity | object | `{}` |  |
| fullnameOverride | string | `""` |  |
| image.pullPolicy | string | `"Always"` |  |
| image.repository | string | `"mkerix/room-assistant"` |  |
| image.tag | string | `"latest"` |  |
| imagePullSecrets | list | `[]` |  |
| nameOverride | string | `""` |  |
| nodeSelector | object | `{}` |  |
| podSecurityContext | object | `{}` |  |
| replicaCount | int | `1` |  |
| resources | object | `{}` |  |
| roomAssistant.auto_discovery | bool | `true` |  |
| roomAssistant.ble_whitelist | list | `[]` |  |
| roomAssistant.mqtt_url | string | `""` |  |
| roomAssistant.room | string | `"Home"` |  |
| roomAssistant.services[0] | string | `"mqtt"` |  |
| roomAssistant.services[1] | string | `"ble"` |  |
| roomAssistant.services[2] | string | `"console"` |  |
| securityContext | object | `{}` |  |
| serviceAccount.create | bool | `true` |  |
| serviceAccount.name | string | `nil` |  |
| tolerations | list | `[]` |  |
